.HeadBg{}
Body{}
.ControlPanel{}
.TabBg{}
.LeftPane{}
.ContentPane{}
.RightPane{}
.SelectedTab{}
A.SelectedTab:link{}
A.SelectedTab:visited{}
A.SelectedTab:hover{}
A.SelectedTab:active{}
.OtherTabs{}
A.OtherTabs:link{}
A.OtherTabs:visited{}
A.OtherTabs:hover{}
A.OtherTabs:active{}
.Head{}
.SubHead{}
.SubSubHead{}
.Normal{}
.NormalTextBox{}
.NormalRed{}
.NormalBold{}
.CommandButton{}
A.CommandButton:link{}
A.CommandButton:visited{}
A.CommandButton:hover{}
A.CommandButton:active{}
.StandardButton{}
H1{}
H2{}
H3{}
H4{}
H5, DT{}
H6{}
TFOOT, THEAD{}
TH{}
A:link{}
A:visited{}
A:hover{}
A:active{}
SMALL{}
BIG{}
BLOCKQUOTE, PRE{}
UL LI{}
UL LI LI{}
UL LI LI LI{}
OL LI{}
OL OL LI{}
OL OL OL LI{}
OL UL LI{}
HR{}
.Message{}
.ItemTitle{}
.ModuleTitle_MenuContainer{}
.ModuleTitle_MenuBar{}
.ModuleTitle_MenuItem{}
.ModuleTitle_MenuIcon{}
.ModuleTitle_SubMenu{}
.ModuleTitle_MenuBreak{}
.ModuleTitle_MenuItemSel{}
.ModuleTitle_MenuArrow{}
.ModuleTitle_RootMenuArrow{}
.MainMenu_MenuContainer{}
.MainMenu_MenuBar{}
.MainMenu_MenuItem{}
.MainMenu_MenuIcon{}
.MainMenu_SubMenu{}
.MainMenu_MenuBreak{}
.MainMenu_MenuItemSel{}
.MainMenu_MenuArrow{}
.MainMenu_RootMenuArrow{}
.LoginPanel{}
.LoginTabGroup{}
.LoginTab{}
.LoginTabSelected{}
.LoginTabHover{}
.LoginContainerGroup{}
.LoginContainer{}

.idibrands {
			background-color: #262626;
			border-bottom: solid 8px #cb0a3d;
			color: #fff;
			font-size: 16px;
			line-height: 1.5;
			letter-spacing: 0.025em;
			margin: 0;
			padding: 54px 0;
			-webkit-box-sizing: border-box;
			        box-sizing: border-box;
			display: none;
            position: relative;
            z-index: 999;
		}
		.idibrands * {
			margin: 0;
			padding: 0;
			border: 0;
			-webkit-box-sizing: border-box;
			        box-sizing: border-box;
		}
		.idibrands__wrapper {
			max-width: 926px;
			margin: 0 auto;
			padding: 0 25px;
			display: -webkit-box;
			display: -ms-flexbox;
			display: flex;
			-webkit-box-align: start;
			    -ms-flex-align: start;
			        align-items: flex-start;
			-webkit-column-gap: 40px;
			   -moz-column-gap: 40px;
			        column-gap: 40px;
			position: relative;
		}
		.idibrands__logo {
			max-width: 278px;
			width: 100%;
			margin-top: 0.25em;
		}
		.idibrands__logo img {
			width: 100%;
			height: auto;
			display: block;
		}
		.idibrands__content {
			-webkit-box-flex: 1;
			    -ms-flex: 1 1 auto;
			        flex: 1 1 auto;
			max-width: 470px;
		}
		.idibrands__content p {
			margin: 0;
			line-height: 1.5;
            color: #fff !important;
		}
		.idibrands__content a {
			color: #fff;
			font-weight: bold;
			text-decoration: none;
			-webkit-transition: 0.3s ease-in-out all;
			transition: 0.3s ease-in-out all;
		}
		.idibrands__content a:hover, .idibrands__content a:focus {
			color: #cb0a3d;	
		}
		.idibrands__close {
			position: absolute;
			font-size: 40px;
			line-height: 1;
			top: 0;
			right: 25px;
			margin: 0;
			padding: 0;
			-webkit-transform: translateY(-100%);
			        transform: translateY(-100%);
			cursor: pointer;
			font-family: sans-serif;
			font-weight: normal;
		}

		@media (max-width: 767px) {
			.idibrands {
				padding-top: 30px;
				padding-bottom: 30px;
                color: #fff;
			}
			.idibrands__wrapper {
				-webkit-box-orient: vertical;
				-webkit-box-direction: normal;
				    -ms-flex-direction: column;
				        flex-direction: column;
				row-gap: 25px;
			}
			.idibrands__logo {
				margin-top: 0;
			}
			.idibrands__close {
				font-size: 30px;
			}
		}
